Name:           python-feedgenerator
Version:        1.7
Release:        1%{dist}
Url:            http://pypi.python.org/pypi/feedgenerator
Summary:        Standalone version of django.utils.feedgenerator
License:        BSD
Group:          Development/Languages/Python
Source:         http://pypi.python.org/packages/source/f/feedgenerator/feedgenerator-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build


%description
Standalone version of django.utils.feedgenerator


%prep
%setup -q -n feedgenerator-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot}


%files
%defattr(-,root,root,-)
%{python_sitelib}/feedgenerator-%{version}-py?.?.egg-info
%{python_sitelib}/feedgenerator/*


%changelog
